@media (min-width:1025px){.toggle{display:none;}
.top-menu-bg ul{float:left;list-style:outside none none;margin:0;padding:0;width:100%;}
.top-menu-bg ul li{display:inline-block;padding:2px 9.5px;text-align:center;float:left;position:relative;}
.top-menu-bg ul li:hover{background:#f3932f;}
.top-menu-bg ul li.single{padding:10px;}
.top-menu-bg ul li a{color:#ffffff;text-decoration:none;}
.top-menu-bg ul li ul{display:none;position:absolute;width:270px;top:34px;left:0;background:#ee7a00;box-sizing:border-box;padding:0px 0 5px 0;z-index:99;}
.top-menu-bg ul li.second ul{width:330px;}
.top-menu-bg ul li.before-last ul{width:200px;}
.top-menu-bg ul li ul li{padding:0;text-align:left;width:100%;box-sizing:border-box;margin:5px 0 0;}
.top-menu-bg ul li ul li a{padding:10px 0 10px 10px; display:block;}
.top-menu-bg ul li:hover ul{display:block;}
}
@media (max-width:1024px){.toggle{box-sizing:border-box;color:#fff;cursor:pointer;display:block;float:left;font-size:14px;font-weight:bold;height:40px;padding:12px 20px;position:relative;text-align:left;width:100%;}
.toggle > img{position:absolute;right:20px;}
#nav_1369706{display:none;}
#cat_1369706_divs{width:100%;float:left;}
.top-menu-bg ul{margin:0;padding:0;width:100%;float:left;}
.top-menu-bg ul li{width:100%;float:left;border-top:1px solid #fff;position:relative;list-style:none;box-sizing:border-box;}
.toggle-cat{background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;color:#fff;cursor:pointer;display:block;font-size:30px;position:absolute;right:0;text-align:center;top:0;width:50px;}
.top-menu-bg ul li a br{display:none;}
.top-menu-bg ul li a{color:#fff;display:block;padding:10px;text-decoration:none;}
.top-menu-bg ul li.has-submenu ul.sub-menu{width:100%;float:left;display:none;}
.top-menu-bg ul li.has-submenu ul.sub-menu li{padding:0 0 0 20px;}
.top-menu-bg ul li.has-submenu ul.sub-menu li a{font-size:12px;}
}